Faille dans IIS : Microsoft publie une alerte

L'éditeur vient de confirmer une faille critique dans son serveur Web, faille qui avait été mise à jour sur un  forum de sécurité fin août (Milw0rm). Une alerte a été publiée par Microsoft. Touchant les versions 5.0, 5.1 et 6.0 d'IIS, elle concerne le gestionnaire de flux FTP du serveur Web. Elle pourrait permettre d'exécuter des codes dangereux à distance. Pour l'heure, aucun correctif n'est encore disponible.

Serveurs / Microsoft